/*
 * Copyright (C) 2025 Genexis Sweden AB
 */

#ifndef __DISK_H
#define __DISK_H

extern DMOBJ tDeviceInfoStorageObj[];
extern DMLEAF tDeviceInfoStorageParams[];

void sysmngr_disk_init(void);
void sysmngr_disk_clean(void);

#endif //__DISK_H
